CHECKNEWS(1)

NAME
checknews - check for unread news

SYNOPSIS
checknews

DESCRIPTION
Checknews informs the user whether he has unread news. It is suitable for running from a .profile (or .login if you use a certain non-standard shell) file.

Checknews normally runs readnews(1) with the -c option. As a heuristic concession to practicality, if the user has a .rnlast file in his $HOME directory, checknews runs rn -c -s3 instead.

FILES
$HOME/.newsrc
/usr/lib/news/active

SEE ALSO
readnews(1), rn(1)

HISTORY
Written at U of Toronto by Henry Spencer.

BUGS
There are zillions of other news readers in the world.